alloc.o : src/alloc.c ./autoconf.h src/copyright.h src/alloc.h src/externs.h src/mushdb.h src/config.h src/udb.h src/mudconf.h src/htab.h src/flags.h 
boolexp.o : src/boolexp.c ./autoconf.h src/copyright.h src/interface.h src/externs.h src/mushdb.h src/config.h src/udb.h src/mudconf.h src/htab.h src/alloc.h src/flags.h src/match.h src/attrs.h 
bsd.o : src/bsd.c ./autoconf.h src/copyright.h src/interface.h src/externs.h src/mushdb.h src/config.h src/udb.h src/mudconf.h src/htab.h src/alloc.h src/flags.h src/file_c.h src/command.h 
command.o : src/command.c ./autoconf.h src/copyright.h src/externs.h src/mushdb.h src/config.h src/udb.h src/mudconf.h src/htab.h src/alloc.h src/flags.h src/interface.h src/command.h src/functions.h src/match.h src/attrs.h src/vattr.h 
compat.o : src/compat.c ./autoconf.h src/copyright.h 
conf.o : src/conf.c ./autoconf.h src/copyright.h src/externs.h src/mushdb.h src/config.h src/udb.h src/mudconf.h src/htab.h src/alloc.h src/flags.h src/interface.h src/command.h src/attrs.h src/udb_defs.h 
cque.o : src/cque.c ./autoconf.h src/copyright.h src/externs.h src/mushdb.h src/config.h src/udb.h src/mudconf.h src/htab.h src/alloc.h src/flags.h src/interface.h src/match.h src/attrs.h src/command.h 
create.o : src/create.c ./autoconf.h src/copyright.h src/externs.h src/mushdb.h src/config.h src/udb.h src/mudconf.h src/htab.h src/alloc.h src/flags.h src/interface.h src/match.h src/command.h src/attrs.h 
db.o : src/db.c ./autoconf.h src/copyright.h src/externs.h src/mushdb.h src/config.h src/udb.h src/mudconf.h src/htab.h src/alloc.h src/flags.h src/attrs.h src/vattr.h src/match.h 
db_rw.o : src/db_rw.c ./autoconf.h src/copyright.h src/externs.h src/mushdb.h src/config.h src/udb.h src/mudconf.h src/htab.h src/alloc.h src/flags.h src/vattr.h src/attrs.h 
eval.o : src/eval.c ./autoconf.h src/copyright.h src/externs.h src/mushdb.h src/config.h src/udb.h src/mudconf.h src/htab.h src/alloc.h src/flags.h src/attrs.h src/functions.h 
file_c.o : src/file_c.c ./autoconf.h src/copyright.h src/config.h src/interface.h src/externs.h src/mushdb.h src/udb.h src/mudconf.h src/htab.h src/alloc.h src/flags.h src/command.h src/file_c.h 
flags.o : src/flags.c ./autoconf.h src/copyright.h src/externs.h src/mushdb.h src/config.h src/udb.h src/mudconf.h src/htab.h src/alloc.h src/flags.h src/command.h 
functions.o : src/functions.c ./autoconf.h src/copyright.h src/externs.h src/mushdb.h src/config.h src/udb.h src/mudconf.h src/htab.h src/alloc.h src/flags.h src/attrs.h src/match.h src/command.h src/functions.h src/misc.h 
game.o : src/game.c ./autoconf.h src/copyright.h src/interface.h src/externs.h src/mushdb.h src/config.h src/udb.h src/mudconf.h src/htab.h src/alloc.h src/flags.h src/file_c.h src/match.h src/attrs.h src/rwho_clilib.h 
help.o : src/help.c ./autoconf.h src/copyright.h src/interface.h src/externs.h src/mushdb.h src/config.h src/udb.h src/mudconf.h src/htab.h src/alloc.h src/flags.h src/help.h 
htab.o : src/htab.c ./autoconf.h src/copyright.h src/externs.h src/mushdb.h src/config.h src/udb.h src/mudconf.h src/htab.h src/alloc.h src/flags.h 
log.o : src/log.c ./autoconf.h src/copyright.h src/externs.h src/mushdb.h src/config.h src/udb.h src/mudconf.h src/htab.h src/alloc.h src/flags.h 
look.o : src/look.c ./autoconf.h src/copyright.h src/interface.h src/externs.h src/mushdb.h src/config.h src/udb.h src/mudconf.h src/htab.h src/alloc.h src/flags.h src/match.h src/attrs.h src/command.h 
match.o : src/match.c ./autoconf.h src/copyright.h src/externs.h src/mushdb.h src/config.h src/udb.h src/mudconf.h src/htab.h src/alloc.h src/flags.h src/match.h src/attrs.h 
move.o : src/move.c ./autoconf.h src/copyright.h src/interface.h src/externs.h src/mushdb.h src/config.h src/udb.h src/mudconf.h src/htab.h src/alloc.h src/flags.h src/match.h src/attrs.h 
netcommon.o : src/netcommon.c ./autoconf.h src/copyright.h src/interface.h src/externs.h src/mushdb.h src/config.h src/udb.h src/mudconf.h src/htab.h src/alloc.h src/flags.h src/file_c.h src/command.h src/rwho_clilib.h src/attrs.h 
object.o : src/object.c ./autoconf.h src/copyright.h src/externs.h src/mushdb.h src/config.h src/udb.h src/mudconf.h src/htab.h src/alloc.h src/flags.h src/command.h src/attrs.h 
player.o : src/player.c ./autoconf.h src/copyright.h src/interface.h src/externs.h src/mushdb.h src/config.h src/udb.h src/mudconf.h src/htab.h src/alloc.h src/flags.h src/attrs.h 
player_c.o : src/player_c.c ./autoconf.h src/copyright.h src/externs.h src/mushdb.h src/config.h src/udb.h src/mudconf.h src/htab.h src/alloc.h src/flags.h src/attrs.h 
predicates.o : src/predicates.c ./autoconf.h src/copyright.h src/interface.h src/externs.h src/mushdb.h src/config.h src/udb.h src/mudconf.h src/htab.h src/alloc.h src/flags.h src/match.h src/command.h src/attrs.h 
quota.o : src/quota.c ./autoconf.h src/copyright.h src/interface.h src/externs.h src/mushdb.h src/config.h src/udb.h src/mudconf.h src/htab.h src/alloc.h src/flags.h src/file_c.h src/match.h src/command.h src/attrs.h 
rob.o : src/rob.c ./autoconf.h src/copyright.h src/interface.h src/externs.h src/mushdb.h src/config.h src/udb.h src/mudconf.h src/htab.h src/alloc.h src/flags.h src/match.h src/attrs.h 
set.o : src/set.c ./autoconf.h src/copyright.h src/interface.h src/externs.h src/mushdb.h src/config.h src/udb.h src/mudconf.h src/htab.h src/alloc.h src/flags.h src/match.h src/attrs.h 
speech.o : src/speech.c ./autoconf.h src/copyright.h src/interface.h src/externs.h src/mushdb.h src/config.h src/udb.h src/mudconf.h src/htab.h src/alloc.h src/flags.h src/match.h src/attrs.h 
stringutil.o : src/stringutil.c ./autoconf.h src/copyright.h src/mudconf.h src/config.h src/htab.h src/mushdb.h src/udb.h src/alloc.h src/flags.h src/externs.h 
timer.o : src/timer.c ./autoconf.h src/copyright.h src/interface.h src/externs.h src/mushdb.h src/config.h src/udb.h src/mudconf.h src/htab.h src/alloc.h src/flags.h src/match.h src/command.h src/rwho_clilib.h 
unparse.o : src/unparse.c ./autoconf.h src/copyright.h src/interface.h src/externs.h src/mushdb.h src/config.h src/udb.h src/mudconf.h src/htab.h src/alloc.h src/flags.h 
vattr.o : src/vattr.c ./autoconf.h src/copyright.h src/externs.h src/mushdb.h src/config.h src/udb.h src/mudconf.h src/htab.h src/alloc.h src/flags.h src/vattr.h 
walkdb.o : src/walkdb.c ./autoconf.h src/copyright.h src/interface.h src/externs.h src/mushdb.h src/config.h src/udb.h src/mudconf.h src/htab.h src/alloc.h src/flags.h src/match.h src/command.h src/misc.h 
wild.o : src/wild.c ./autoconf.h src/copyright.h src/externs.h src/mushdb.h src/config.h src/udb.h src/mudconf.h src/htab.h src/alloc.h src/flags.h 
wiz.o : src/wiz.c ./autoconf.h src/copyright.h src/interface.h src/externs.h src/mushdb.h src/config.h src/udb.h src/mudconf.h src/htab.h src/alloc.h src/flags.h src/file_c.h src/match.h src/command.h src/attrs.h 
udb_misc.o : src/udb_misc.c ./autoconf.h src/copyright.h src/udb_defs.h src/externs.h src/mushdb.h src/config.h src/udb.h src/mudconf.h src/htab.h src/alloc.h src/flags.h 
udb_acache.o : src/udb_acache.c ./autoconf.h src/copyright.h src/udb_defs.h src/mudconf.h src/config.h src/htab.h src/mushdb.h src/udb.h src/alloc.h src/flags.h src/externs.h 
udb_achunk.o : src/udb_achunk.c ./autoconf.h src/copyright.h src/config.h src/udb.h src/udb_defs.h 
udb_attr.o : src/udb_attr.c ./autoconf.h src/copyright.h src/config.h src/udb.h src/udb_defs.h 
udb_ocache.o : src/udb_ocache.c ./autoconf.h src/copyright.h src/udb_defs.h src/mudconf.h src/config.h src/htab.h src/mushdb.h src/udb.h src/alloc.h src/flags.h 
udb_ochunk.o : src/udb_ochunk.c ./autoconf.h src/copyright.h src/config.h src/udb_defs.h src/udb.h 
udb_obj.o : src/udb_obj.c ./autoconf.h src/copyright.h src/config.h src/udb.h src/udb_defs.h 
version.o : src/version.c ./autoconf.h src/copyright.h src/externs.h src/mushdb.h src/config.h src/udb.h src/mudconf.h src/htab.h src/alloc.h src/flags.h src/patchlevel.h 
rwho_clilib.o : src/rwho_clilib.c ./autoconf.h src/copyright.h src/mudconf.h src/config.h src/htab.h src/mushdb.h src/udb.h src/alloc.h src/flags.h src/externs.h 
dbconvert.o : src/dbconvert.c ./autoconf.h src/copyright.h src/config.h src/externs.h src/mushdb.h src/udb.h src/mudconf.h src/htab.h src/alloc.h src/flags.h 
mkindx.o : src/mkindx.c ./autoconf.h src/copyright.h src/help.h 
unsplit.o : src/unsplit.c ./autoconf.h src/copyright.h 
myndbm.o : src/myndbm.c ./autoconf.h src/copyright.h src/config.h src/myndbm.h 
